» Ubuntu » Packages » precise (12.04LTS) » net » wpagui
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ] [  xenial  ] [  yakkety  ]
[ Source: wpasupplicant  ]

Package: wpagui (0.7.3-6ubuntu2.4 and others) [security] [universe]

Links for wpagui

Screenshot

Ubuntu Resources:

Download Source Package wpasupplicant:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian/Ubuntu wpasupplicant Maintainers (Mail Archive)
  • Kel Modderman
  • Stefan Lippers-Hollmann

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

graphical user interface for wpa_supplicant

Other Packages Related to wpagui

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.15)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libgcc1 (>= 1:4.1.1) [not armhf]
    GCC support library
    dep: libgcc1 (>= 1:4.4.0) [armhf]
  • dep: libqt4-svg
    Qt 4 SVG module
  • dep: libqtcore4 (>= 4:4.7.0~beta1)
    Qt 4 core module
  • dep: libqtgui4 (>= 4:4.5.3)
    Qt 4 GUI module
  • dep: libstdc++6 (>= 4.1.1) [not armhf]
    GNU Standard C++ Library v3
    dep: libstdc++6 (>= 4.4.0) [armhf]
  • dep: wpasupplicant (>= 0.7.3~)
    client support for WPA and WPA2 (IEEE 802.11i)
  • rec: menu
    generates programs menu for all menu-aware applications

Download wpagui

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 0.7.3-6ubuntu2.4 264.5 kB730.0 kB [list of files]
armhf 0.7.3-6ubuntu2 250.4 kB634.0 kB [list of files]
i386 0.7.3-6ubuntu2.4 264.9 kB723.0 kB [list of files]
powerpc 0.7.3-6ubuntu2 262.8 kB706.0 kB [list of files]